Subject: Re: tc-list Mt 23.24 syriac: camel or camels?

From: Jean Valentin <[email-masked]>
Date: Lun, 19 Jul 99 18:48:45 +0200

>I have just checked Burkitt, and he DOES put a seyome on the word 
You are right, what I called Burkitt was in fact the 
Bensly-Harris-Burkitt edition of the SInaitic palimpsest old photocopies 
which I very seldom use, that's the reason for my mistake). So in fact, 
and with the elements you gave me it's confirmed, there seems to be 
unanimity among the Syriac editions to put a seyome in syc and no seyome 
in sys. Legg is the only one who says there's a seyome in sys.

Jean V.

_______________________________________________________________
Jean Valentin - 34 rue du Berceau - 1000 Bruxelles - Belgique
tel. 32-2-280.01.37
e-mail : [email-masked]
_______________________________________________________________

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Tue, 20 Jul 1999 10:16:35 +000

> in sys. Legg is the only one who says there's a seyome in sys.

As you will perhaps know, the Legg vols are notoriously error-
prone, and cannot be safely relied on in themselves.  Sad but true, 
and after all that effort.  A powerful lesson on the importance of the 
sort of collation procedure adopted by the IGNTP.
Larry Hurtado.
L. W. Hurtado
University of Edinburgh,
New College
Mound Place 
Edinburgh, Scotland EH1 2LX
Phone: 0131-650-8920
Fax: 0131-650-6579
E-mail:  [email-masked]